@charset "utf-8";
/* CSS Document */

html { font-size: 62.5%;
}

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-size: 1.2rem;
    background: #ffffff;
}
h1 {
    font-size: 1rem;
    background: #000000;
    width: 100%;
    color: #ffffff;
    font-weight: normal;
    padding: 10px 0 10px 0;
    text-align: center;
}
h2 {
    background-color: #776a89;
    font-size: 2rem;
    padding: 12px 0 10px 50px;
    margin: 15px 0 10px 0;
    color: #ffffff;
    text-shadow: 2px 2px #555555;
    letter-spacing: 3px;
    background-repeat: no-repeat;
    background-image: url(../images/title-icon.gif);
    background-position: 2% 50%;
    width: calc(99% - 50px);
}
div.left {
    background-color: #FFFFFF;
}
div.left h3 {
    text-indent: 10px;
    border-left: 10px #776A89 solid;
    margin-left: 3px;
    background: #B6ADC7;
    padding: 8px 0;
    width: 93%;
    color: #ffffff;
    letter-spacing: 1px;
}
div.left h4 {
    font-size: 1.6rem;
    font-weight: bold;
    border-bottom: dotted #776A89;
    margin: 5px 15px;
    padding-bottom: 5px;
    padding-left: 10px;
    width: 90%;
}
p {
    font-size: 1.6rem;
    line-height: 130%;
}
a{
    color: #0000ee;
}
a:hover{
    transition: 0.5s;
    text-decoration: none;
    color: #E6486A;
}
a:visited{
    color: #551b8c;
}
header img {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 960px;
}
header.index-header {
    margin-bottom: 8px;
}

.px960 {
        max-width: 960px;
        margin: 0px auto;
    }
div.category {
    width: 50%;
    padding: 144px 0px 5px 0px; 
    margin-bottom: 20px;
    float: left;
}
div.category01 {background: url(../images/category01-2.gif) no-repeat center center; background-size: contain;}
div.category02 {background: url(../images/category02-2.gif) no-repeat center center; background-size: contain;}
div.category03 {background: url(../images/category03-2.gif) no-repeat center center; background-size: contain;}
div.category04 {background: url(../images/category04-2.gif) no-repeat center center; background-size: contain;}
div.category05 {background: url(../images/category05-2.gif) no-repeat center center; background-size: contain;}
div.category06 {background: url(../images/category06-2.gif) no-repeat center center; background-size: contain;}

.cat-title {
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 4px;
    color: #1E38ED;
}
.cat-link {
    text-align: center;
    font-size: 1.5rem;
    line-height: 160%;
}

div.menu{
    background: #9386AA;
    color: #ffffff;
}
div.menu h3 {
    text-align: center;
    font-size: 1.8rem;
    padding: 12px 0;
    background: #817496;
}
div.menu h3 a {
    color: #ffffff;
}
div.menu ul {
    list-style: none;
    text-align: center;
}
    div.menu ol {
        list-style-type: none;
        background: #B6ADC7;
    }
div.menu li {
    font-size: 1.6rem;
    margin-left: auto;
    margin-right: auto;
    line-height: 200%;
}
div.menu li a {
    color: #ffffff;
    padding: 8px 0 8px 0;
    display: block;
}
div.menu li a:hover {
    background-color: #BCC5D9;
    color: #E6486A;
}
ul.for-begginers li {
    margin-left: 40px;
    line-height: 180%;
    font-size: 1.6rem;
}
footer {
    text-align: center;
    margin: 5px auto 0px;
}
.copyright {
    background: #000000;
    padding: 10px 0;
    color: #ffffff;
    font-size: 1.2rem;
    margin: 5px 0 0 0;
}
/*clearfix*/
.cf:before,
.cf:after {    content: " ";    display: table;}
.cf:after {    clear: both;}
.cf {   *zoom: 1;}



/*◆◆タブレット用◆◆*/
@media screen and (min-width:768px) {
    .small-right {
        float: right;
        width: calc(100% - 300px);
    }
    div.category {
    width: 33%;
    padding: 145px 0px 5px 0px;
    margin: 0 0 20px 0;
    }
    .cat-link {
    font-size: 1.5rem;
    }
}




/*●●PC用●●*/
@media screen and (min-width:1024px) {
    h1{
        text-align: left;
    }
    .right {
        float: left;
        width: 200px;
    }
    .left {
        float: left;
        width: calc(100% - 210px);
        margin-right: 10px;
    }
    div.menu li {
        margin-left: 0px;
        text-indent: 14px;
        text-align: left;
        line-height: 120%;
    }
    div.menu ol {
        list-style-type: none;
    }
    div.menu ol li{
            }
    div.menu ol li a {
        display: block;
        text-indent: 20px;
    }
}
